Bug 1332732 - [abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
[abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fa5c546feb6a336830525066603...
:
: 1359764 1359766 1395125 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-03 19:48 EDT by Chris Murphy
Modified: 2017-11-19 13:04 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-28 13:26:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (90.82 KB, text/plain)
2016-05-03 19:48 EDT, Chris Murphy
no flags Details

  None (edit)
Description Chris Murphy 2016-05-03 19:48:48 EDT
Additional info:
reporter:       libreport-2.7.0
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.5.2-302.fc24.x86_64 #1
Hardware name: Apple Inc. MacBookPro8,2/Mac-94245A3940C91C80, BIOS    MBP81.88Z.0047.B2C.1510261540 10/26/15
 0000000000000086 3fe76dd7b80a2c2c ffff88026fa03e48 ffffffff813d43bf
 ffff880260e65000 ffff880260e6509c ffff88026fa03e78 ffffffff81101905
 ffff880260e65000 0000000000000000 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813d43bf>] dump_stack+0x63/0x84
 [<ffffffff81101905>] __report_bad_irq+0x35/0xc0
 [<ffffffff81101c84>] note_interrupt+0x234/0x270
 [<ffffffff810feed9>] handle_irq_event_percpu+0x159/0x1c0
 [<ffffffff810fef6c>] handle_irq_event+0x2c/0x50
 [<ffffffff8110227a>] handle_fasteoi_irq+0x8a/0x150
 [<ffffffff81019e26>] handle_irq+0x76/0x130
 [<ffffffff810a9b41>] ? _local_bh_enable+0x21/0x50
 [<ffffffff817d336b>] do_IRQ+0x4b/0xd0
 [<ffffffff817d120c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff81667f60>] ? poll_idle+0x40/0x80
 [<ffffffff816679dd>] cpuidle_enter_state+0xed/0x2b0
 [<ffffffff81667bd7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e8b2a>] call_cpuidle+0x2a/0x40
 [<ffffffff810e8f02>] cpu_startup_entry+0x2a2/0x360
 [<ffffffff817c367c>] rest_init+0x7c/0x80
 [<ffffffff81d69042>] start_kernel+0x496/0x4b7
 [<ffffffff81d68120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d68332>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d68480>] x86_64_start_kernel+0x14c/0x16f

Potential duplicate: bug 1009819
Comment 1 Chris Murphy 2016-05-03 19:48:55 EDT
Created attachment 1153608 [details]
File: dmesg
Comment 2 Dmitry Dyachenko 2016-07-02 08:46:24 EDT
Description of problem:
update up to kernel-4.6.3--300 and reboot

Version-Release number of selected component:
kernel-core-4.6.3-300.fc24

Additional info:
reporter:       libreport-2.7.1
cmdline:        BOOT_IMAGE=/vmlinuz-4.6.3-300.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=ru_RU.UTF-8
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 3247 4CF8 34EC 9CBA
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 394 Comm: lvm_scan Not tainted 4.6.3-300.fc24.x86_64 #1
Hardware name: System manufacturer System Product Name/P7P55D PRO, BIOS 2101    09/27/2012
 0000000000000086 00000000d51ce93d ffff88040f203e48 ffffffff813dbcff
 ffff88040c85ae00 ffff88040c85ae9c ffff88040f203e78 ffffffff81104ad5
 ffff88040c85ae00 0000000000000000 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813dbcff>] dump_stack+0x63/0x84
 [<ffffffff81104ad5>] __report_bad_irq+0x35/0xc0
 [<ffffffff81104e54>] note_interrupt+0x234/0x270
 [<ffffffff81102096>] handle_irq_event_percpu+0x156/0x1c0
 [<ffffffff8110212c>] handle_irq_event+0x2c/0x50
 [<ffffffff811054da>] handle_fasteoi_irq+0x8a/0x150
 [<ffffffff81030ea3>] handle_irq+0x73/0x120
 [<ffffffff810ad0ad>] ? irq_exit+0x8d/0x110
 [<ffffffff817dfe9b>] do_IRQ+0x4b/0xd0
 [<ffffffff817ddd4c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff811ed4ba>] ? wp_page_copy.isra.59+0x1da/0x780
 [<ffffffff811ee7c3>] do_wp_page+0x183/0x8f0
 [<ffffffff811f11fc>] handle_mm_fault+0x101c/0x2000
 [<ffffffff810d32ad>] ? wake_up_new_task+0x11d/0x1b0
 [<ffffffff8106a81e>] __do_page_fault+0x1de/0x4d0
 [<ffffffff8106ab40>] do_page_fault+0x30/0x80
 [<ffffffff81003dfb>] ? do_syscall_64+0xcb/0x110
 [<ffffffff817df648>] page_fault+0x28/0x30
Comment 3 Ronald Verbeek 2016-07-16 12:11:10 EDT
Description of problem:
After rebooting and logging in the message appeared. 

Version-Release number of selected component:
kernel-core-4.6.3-300.fc24

Additional info:
reporter:       libreport-2.7.1
cmdline:        BOOT_IMAGE=/vmlinuz-4.6.3-300.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=nl_NL.UTF-8
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 3247 4CF8 34EC 9CBA
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 178 Comm: dracut-cmdline Not tainted 4.6.3-300.fc24.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv7 Notebook PC/30FD, BIOS F.43 03/04/2009
 0000000000000086 00000000628b0642 ffff88013fc83e48 ffffffff813dbcff
 ffff88013a54be00 ffff88013a54be9c ffff88013fc83e78 ffffffff81104ad5
 ffff88013a54be00 0000000000000000 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813dbcff>] dump_stack+0x63/0x84
 [<ffffffff81104ad5>] __report_bad_irq+0x35/0xc0
 [<ffffffff81104e54>] note_interrupt+0x234/0x270
 [<ffffffff81102096>] handle_irq_event_percpu+0x156/0x1c0
 [<ffffffff8110212c>] handle_irq_event+0x2c/0x50
 [<ffffffff811054da>] handle_fasteoi_irq+0x8a/0x150
 [<ffffffff81030ea3>] handle_irq+0x73/0x120
 [<ffffffff810ad0ad>] ? irq_exit+0x8d/0x110
 [<ffffffff817dfe9b>] do_IRQ+0x4b/0xd0
 [<ffffffff817ddd4c>] common_interrupt+0x8c/0x8c
Comment 4 krdondon 2016-07-21 03:33:03 EDT
Description of problem:
clonezilla  bakup rebooting.. next bug

Version-Release number of selected component:
kernel-core-4.6.4-301.fc24

Additional info:
reporter:       libreport-2.7.1
cmdline:        BOOT_IMAGE=/vmlinuz-4.6.4-301.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=ko_KR.UTF-8
kernel:         4.6.4-301.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 148 Comm: systemd-journal Not tainted 4.6.4-301.fc24.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. B85M-HD3-A/B85M-HD3-A, BIOS F2 08/10/2015
 0000000000000086 000000000c15f7b3 ffff88021f203e48 ffffffff813dbcaf
 ffff8802141b5c00 ffff8802141b5c9c ffff88021f203e78 ffffffff81104b05
 ffff8802141b5c00 0000000000000000 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813dbcaf>] dump_stack+0x63/0x84
 [<ffffffff81104b05>] __report_bad_irq+0x35/0xc0
 [<ffffffff81104e84>] note_interrupt+0x234/0x270
 [<ffffffff811020c6>] handle_irq_event_percpu+0x156/0x1c0
 [<ffffffff8110215c>] handle_irq_event+0x2c/0x50
 [<ffffffff8110550a>] handle_fasteoi_irq+0x8a/0x150
 [<ffffffff81030ea3>] handle_irq+0x73/0x120
 [<ffffffff810ad0cd>] ? irq_exit+0x8d/0x110
 [<ffffffff817e321b>] do_IRQ+0x4b/0xd0
 [<ffffffff817e10cc>] common_interrupt+0x8c/0x8c
Comment 5 jan p. springer 2016-07-25 08:20:25 EDT
*** Bug 1359764 has been marked as a duplicate of this bug. ***
Comment 6 jan p. springer 2016-07-25 08:21:25 EDT
*** Bug 1359766 has been marked as a duplicate of this bug. ***
Comment 7 Dmitry Dyachenko 2016-08-23 03:52:35 EDT
Description of problem:
reboot after update

Version-Release number of selected component:
kernel-core-4.6.6-300.fc24

Additional info:
reporter:       libreport-2.7.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.6.6-300.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=ru_RU.UTF-8
kernel:         4.6.6-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 401 Comm: lvm Not tainted 4.6.6-300.fc24.x86_64 #1
Hardware name: System manufacturer System Product Name/P7P55D PRO, BIOS 2101    09/27/2012
 0000000000000086 000000008d01afbe ffff88040f203e48 ffffffff813dbf2f
 ffff88040c9bf600 ffff88040c9bf69c ffff88040f203e78 ffffffff81104ad5
 ffff88040c9bf600 0000000000000000 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813dbf2f>] dump_stack+0x63/0x84
 [<ffffffff81104ad5>] __report_bad_irq+0x35/0xc0
 [<ffffffff81104e54>] note_interrupt+0x234/0x270
 [<ffffffff81102096>] handle_irq_event_percpu+0x156/0x1c0
 [<ffffffff8110212c>] handle_irq_event+0x2c/0x50
 [<ffffffff811054da>] handle_fasteoi_irq+0x8a/0x150
 [<ffffffff81030ea3>] handle_irq+0x73/0x120
 [<ffffffff8110f5b4>] ? rcu_irq_exit+0x24/0x30
 [<ffffffff810ad0cd>] ? irq_exit+0x8d/0x110
 [<ffffffff817e3a1b>] do_IRQ+0x4b/0xd0
 [<ffffffff817e18cc>] common_interrupt+0x8c/0x8c
Comment 8 krdondon 2016-09-16 23:44:54 EDT
Description of problem:
power off(hardware)
New operations

Version-Release number of selected component:
kernel-core-4.7.3-200.fc24

Additional info:
reporter:       libreport-2.7.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.7.3-200.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.7.3-200.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 104 Comm: kworker/0:2 Not tainted 4.7.3-200.fc24.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. B85M-HD3-A/B85M-HD3-A, BIOS F2 08/10/2015
Workqueue: usb_hub_wq hub_event
 0000000000000086 000000002a7f8bda ffff88021f203e48 ffffffffb33d961f
 ffff88021418da00 ffff88021418da9c ffff88021f203e78 ffffffffb30fe4d5
 ffff88021418da00 0000000000000000 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffffb33d961f>] dump_stack+0x63/0x84
 [<ffffffffb30fe4d5>] __report_bad_irq+0x35/0xc0
 [<ffffffffb30fe854>] note_interrupt+0x234/0x270
 [<ffffffffb30fba96>] handle_irq_event_percpu+0x156/0x1c0
 [<ffffffffb30fbb2c>] handle_irq_event+0x2c/0x50
 [<ffffffffb30feeda>] handle_fasteoi_irq+0x8a/0x150
 [<ffffffffb3028c93>] handle_irq+0x73/0x120
 [<ffffffffb30a56ad>] ? irq_exit+0x8d/0x110
 [<ffffffffb37ee30b>] do_IRQ+0x4b/0xd0
 [<ffffffffb37ec1cc>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffffb33db199>] ? ida_get_new_above+0x1e9/0x210
 [<ffffffffb32c8523>] ? kernfs_activate+0x43/0xe0
 [<ffffffffb32c7e9e>] ? kernfs_link_sibling+0x8e/0xc0
 [<ffffffffb32c86a0>] kernfs_add_one+0xe0/0x130
 [<ffffffffb32ca03d>] kernfs_create_link+0x4d/0x80
 [<ffffffffb32cad1e>] sysfs_do_create_link_sd.isra.2+0x5e/0xb0
 [<ffffffffb32cad95>] sysfs_create_link+0x25/0x40
 [<ffffffffb352090d>] bus_add_device+0x10d/0x1f0
 [<ffffffffb351e64d>] device_add+0x43d/0x670
 [<ffffffffb35bbb3d>] usb_new_device+0x26d/0x4c0
 [<ffffffffb35bd5a7>] hub_event+0x877/0x1630
 [<ffffffffb30b92f4>] process_one_work+0x184/0x440
 [<ffffffffb30b95fe>] worker_thread+0x4e/0x480
 [<ffffffffb30b95b0>] ? process_one_work+0x440/0x440
 [<ffffffffb30b95b0>] ? process_one_work+0x440/0x440
 [<ffffffffb30bf4d8>] kthread+0xd8/0xf0
 [<ffffffffb37eba7f>] ret_from_fork+0x1f/0x40
 [<ffffffffb30bf400>] ? kthread_worker_fn+0x180/0x180
Comment 9 Zulfadli Sukarno 2016-09-23 11:31:52 EDT
Description of problem:
Problem report after fedora successfully boot

Version-Release number of selected component:
kernel-core-4.7.3-200.fc24

Additional info:
reporter:       libreport-2.7.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.7.3-200.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8 nouveau.modeset=0 rd.driver.blacklist=nouveau video=vesa:off
kernel:         4.7.3-200.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 20: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 118 Comm: kworker/0:2 Not tainted 4.7.3-200.fc24.x86_64 #1
Hardware name: Apple Inc. Macmini3,1/Mac-F22C86C8, BIOS     MM31.88Z.00AD.B00.0907171535 07/17/09
Workqueue: usb_hub_wq hub_event
 0000000000000086 00000000e2a1ef7e ffff88023fc03e48 ffffffffa83d961f
 ffff880233d9ac00 ffff880233d9ac9c ffff88023fc03e78 ffffffffa80fe4d5
 ffff880233d9ac00 0000000000000000 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffffa83d961f>] dump_stack+0x63/0x84
 [<ffffffffa80fe4d5>] __report_bad_irq+0x35/0xc0
 [<ffffffffa80fe854>] note_interrupt+0x234/0x270
 [<ffffffffa80fba96>] handle_irq_event_percpu+0x156/0x1c0
 [<ffffffffa80fbb2c>] handle_irq_event+0x2c/0x50
 [<ffffffffa80feeda>] handle_fasteoi_irq+0x8a/0x150
 [<ffffffffa8028c93>] handle_irq+0x73/0x120
 [<ffffffffa80a56ad>] ? irq_exit+0x8d/0x110
 [<ffffffffa87ee30b>] do_IRQ+0x4b/0xd0
 [<ffffffffa87ec1cc>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffffa8683f2a>] ? hid_close_report+0x4a/0x140
 [<ffffffffa8686b5c>] hid_allocate_device+0x6c/0x110
 [<ffffffffa8692134>] usbhid_probe+0x94/0x420
 [<ffffffffa85c89dc>] usb_probe_interface+0x11c/0x2d0
 [<ffffffffa8521c8c>] driver_probe_device+0x22c/0x440
 [<ffffffffa8522024>] __device_attach_driver+0x94/0x110
 [<ffffffffa8521f90>] ? __driver_attach+0xf0/0xf0
 [<ffffffffa851f697>] bus_for_each_drv+0x67/0xb0
 [<ffffffffa85218ed>] __device_attach+0xdd/0x160
 [<ffffffffa85220e3>] device_initial_probe+0x13/0x20
 [<ffffffffa8520a82>] bus_probe_device+0x92/0xa0
 [<ffffffffa851e6ba>] device_add+0x4aa/0x670
 [<ffffffffa85c69a1>] usb_set_configuration+0x5f1/0x940
 [<ffffffffa85d1b2e>] generic_probe+0x2e/0x80
 [<ffffffffa85c8882>] usb_probe_device+0x32/0x70
 [<ffffffffa8521c8c>] driver_probe_device+0x22c/0x440
 [<ffffffffa8522024>] __device_attach_driver+0x94/0x110
 [<ffffffffa8521f90>] ? __driver_attach+0xf0/0xf0
 [<ffffffffa851f697>] bus_for_each_drv+0x67/0xb0
 [<ffffffffa85218ed>] __device_attach+0xdd/0x160
 [<ffffffffa85220e3>] device_initial_probe+0x13/0x20
 [<ffffffffa8520a82>] bus_probe_device+0x92/0xa0
 [<ffffffffa851e6ba>] device_add+0x4aa/0x670
 [<ffffffffa85bbb3d>] usb_new_device+0x26d/0x4c0
 [<ffffffffa85bd5a7>] hub_event+0x877/0x1630
 [<ffffffffa80b92f4>] process_one_work+0x184/0x440
 [<ffffffffa80b95fe>] worker_thread+0x4e/0x480
 [<ffffffffa80b95b0>] ? process_one_work+0x440/0x440
 [<ffffffffa80b95b0>] ? process_one_work+0x440/0x440
 [<ffffffffa80bf4d8>] kthread+0xd8/0xf0
 [<ffffffffa87eba7f>] ret_from_fork+0x1f/0x40
 [<ffffffffa80bf400>] ? kthread_worker_fn+0x180/0x180
Comment 10 krdondon 2016-11-15 03:46:16 EST
*** Bug 1395125 has been marked as a duplicate of this bug. ***
Comment 11 Benti 2016-11-18 05:05:05 EST
Description of problem:
when I reboot the computer I just got black screen nothing else.
this happend after I run ACTION=="add", KERNEL=="hci0", RUN+="/usr/bin/hciconfig hci0 up" 

Version-Release number of selected component:
kernel-core-4.5.5-300.fc24

Additional info:
reporter:       libreport-2.7.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.5.5-300.fc24.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.5.5-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.5.5-300.fc24.x86_64 #1
Hardware name: Apple Inc. Macmini6,2/Mac-F65AE981FFA204ED, BIOS MM61.88Z.0106.B0A.1509111654 09/11/2015
 0000000000000086 65ad39e3908744f3 ffff88046f203e48 ffffffff813d35af
 ffff880459588e00 ffff880459588e9c ffff88046f203e78 ffffffff811018f5
 ffff880459588e00 0000000000000000 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813d35af>] dump_stack+0x63/0x84
 [<ffffffff811018f5>] __report_bad_irq+0x35/0xc0
 [<ffffffff81101c74>] note_interrupt+0x234/0x270
 [<ffffffff810feed6>] handle_irq_event_percpu+0x156/0x1c0
 [<ffffffff810fef6c>] handle_irq_event+0x2c/0x50
 [<ffffffff8110226a>] handle_fasteoi_irq+0x8a/0x150
 [<ffffffff81019e13>] handle_irq+0x73/0x120
 [<ffffffff810a9c31>] ? _local_bh_enable+0x21/0x50
 [<ffffffff817d18eb>] do_IRQ+0x4b/0xd0
 [<ffffffff817cf78c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff81665869>] ? poll_idle+0x39/0x80
 [<ffffffff816652eb>] cpuidle_enter_state+0xeb/0x2b0
 [<ffffffff816654e7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e8b3a>] call_cpuidle+0x2a/0x40
 [<ffffffff810e8f12>] cpu_startup_entry+0x2a2/0x360
 [<ffffffff817c1ccc>] rest_init+0x7c/0x80
 [<ffffffff81d6903f>] start_kernel+0x496/0x4b7
 [<ffffffff81d68120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d68332>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d68480>] x86_64_start_kernel+0x14c/0x16f
Comment 12 John Bieren 2017-03-28 10:27:38 EDT
I have also hit this with kernel-4.10.6-200.fc25.x86_64

Here is the backtrace from right before shutdown:

[  724.103426] irq 16: nobody cared (try booting with the "irqpoll" option) 
[  724.104417] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.10.6-200.fc25.x86_64 #1 
[  724.104417] Hardware name: Dell Inc. Precision R7610/      , BIOS A08 11/21/2014 
[  724.104417] Call Trace: 
[  724.104417]  <IRQ> 
[  724.104417]  dump_stack+0x63/0x86 
[  724.104417]  __report_bad_irq+0x35/0xc0 
[  724.104417]  note_interrupt+0x234/0x270 
[  724.104417]  handle_irq_event_percpu+0x54/0x80 
[  724.104417]  handle_irq_event+0x2c/0x50 
[  724.104417]  handle_fasteoi_irq+0x8a/0x150 
[  724.104417]  handle_irq+0x73/0x120 
[  724.104417]  do_IRQ+0x46/0xd0 
[  724.104417]  common_interrupt+0x93/0x93 
[  724.104417] RIP: 0010:cpuidle_enter_state+0x11f/0x2c0 
[  724.104417] RSP: 0018:ffffffff9be03dc8 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffbd 
[  724.104417] RAX: 0000000000000000 RBX: 0000000000000001 RCX: 000000a897ed4492 
[  724.104417] RDX: 000000a897ed480c RSI: 000000a897ed4492 RDI: 0000000000000000 
[  724.104417] RBP: ffffffff9be03e08 R08: cccccccccccccccd R09: 0000000000000008 
[  724.104417] R10: 0000000000000000 R11: 0000000000000000 R12: ffff8cf5eb221548 
[  724.104417] R13: ffffffff9beedd58 R14: 0000000000000001 R15: ffffffff9beedd40 
[  724.104417]  </IRQ> 
[  724.104417]  ? cpuidle_enter_state+0x110/0x2c0 
[  724.104417]  cpuidle_enter+0x17/0x20 
[  724.104417]  call_cpuidle+0x23/0x40 
[  724.104417]  do_idle+0x189/0x200 
[  724.104417]  cpu_startup_entry+0x71/0x80 
[  724.104417]  rest_init+0x77/0x80 
[  724.104417]  start_kernel+0x469/0x48a 
[  724.104417]  ? early_idt_handler_array+0x120/0x120 
[  724.104417]  x86_64_start_reservations+0x24/0x26 
[  724.104417]  x86_64_start_kernel+0x14d/0x170 
[  724.104417]  start_cpu+0x14/0x14 
[  724.104417] handlers: 
[  724.104417] [<ffffffff9b60ea10>] usb_hcd_irq 
[  724.104417] Disabling IRQ #16 
[  724.822066] mpt2sas_cm0: diag reset: SUCCESS 
[  725.070496] reboot: Restarting system 
[  725.074149] reboot: machine restart
Comment 13 Justin M. Forbes 2017-04-11 11:01:56 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-100.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.
Comment 14 Justin M. Forbes 2017-04-28 13:26:45 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 15 Chris Murphy 2017-04-28 13:46:28 EDT
As originally reported, this problem happens on certain Macs. It was fixed upstream in kernel 4.7.
https://lwn.net/Articles/707616/

I think this should be closed as fixed upstream, and any other problems (e.g. irq 16) with other hardware need new separate bug reports, ideally upstream.

Note You need to log in before you can comment on or make changes to this bug.